[ramka]
type=2
box=1000.00,1000.00,8000.00,6000.00
p0=0.00,0.00
мащаб=10000
ориентация=0
въртене=0
tn=5
center=0
1=
2=
3=ДЛ "" - ГСУ ""
4=
5=
6=
7=
8=ЗА СЛУЖЕБНО ПОЛЗВАНЕ !
9=КОПИРАНЕ И ПРЕПЕЧАТВАНЕ - ЗАБРАНЕНО !
10=РЪКОВОДИТЕЛ ГРУПА:..........
11=НАЧАЛНИК ОТДЕЛ:........../инж.В.Маринков/
12=
13=1:10000
14=1 см от картата отговаря на 100 м от местността
15=
16=Изпълнител: "АГРОЛЕСПРОЕКТ"-ЕООД  София 2008 г.
17=Управител: .......... /инж. Румен Райков/
18=

